/*-- General
================================================== */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

:root {
	--oliva: #213121;
    --brown: #857C70;
	--beige: #F4F3F0;
	--d-beige: #EEECE5;
	--terra: #B2512E;
	--gold:#E6C08A
	--white :#fff;
	--black: #000;
	--europa:  'europa',sans-serif;
	--chivasPrioribold: "priori-sans",sans-serif;
	--Freight:"freight-display-pro",serif;;


}


body {-webkit-font-smoothing: antialiased;}
h1{ font-size:77px; line-height:77px; font-family: var(--Freight); color:#2C422C;}
h2{ font-size:60px; line-height:62px; font-family: var(--Freight); color:#2C422C; }
 h3{ font-size:55px; line-height:67px; font-family: var(--Freight);}
 h4{ font-size:36px; line-height:47px; font-family: var(--Freight);} 
 h5{ font-size:33px; line-height:55px; font-family: var(--Freight); color:#2f3b2f}

.pull-left{ float:left;}
.pull-right{ float:right;}
.alt-color{ background-color:var(--d-beige);;}
.circular-std-book {font-family: var(--Circular-Std-Book);}
.gibson-normal {font-family: var(--Gibson-Normal);}


.container {margin: auto; max-width: 1550px; position: relative; padding: 0 25px;}

.vh-100 {
    height: calc(100vh - 150px);
    overflow: hidden;
    min-height: 650px;
    position: relative;
}
section.inner-top{  overflow: hidden; max-height:620px;
    min-height:500px;
    position: relative;}
	
	.small-inner-top{  overflow: hidden; height:320px;    position: relative;}
	.small-inner-top h2{ color:#F7D8AB; margin:0px;}


.vertical-middle1 {position: relative;z-index: 5; top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%);}


a.button{ font-family: var(--chivasPrioribold); display:inline-block; padding:0px 50px; font-size:17px; line-height:60px; background-color:#2c422c; color:#FFF; margin-top:3px; -webkit-transition-property: color,background-color,border-color,margin,height; 
transition-property: color,background-color,border-color,margin,height; 
-webkit-transition-duration: .2s; 
transition-duration: .2s; 
-webkit-transition-timing-function: linear; 
transition-timing-function: linear; display: table; }
a.button:hover{background-color:#213121; margin-top:0px; margin-bottom:3px;}
.video{ background-image:url(../images/video.svg); background-position:left center; background-repeat:no-repeat; padding-left:42px; font-family: var(--chivasPrioribold); font-size:18px; line-height:26px; padding-top:10px; padding-bottom:10px; color:#4A4A4A; display: table; margin-top:30px}
.video a {color:#4A4A4A;}
.video:hover {color:#2C422C;}
.video span{ position:relative;}

a.button-alt{font-family: var(--chivasPrioribold); display:inline-block; padding:0px 50px; font-size:17px; line-height:60px;  color:#4a4a4a; border:solid 2px #BBC0B8; margin-top:3px;
 -webkit-transition-property: color,background-color,border-color,margin,height; 
transition-property: color,background-color,border-color,margin,height; 
-webkit-transition-duration: .2s; 
transition-duration: .2s; 
-webkit-transition-timing-function: linear; 
transition-timing-function: linear; }
a.button-alt:hover{margin-top:0px; margin-bottom:3px; background-color:#BBC0B8; border:solid 2px #BBC0B8;}


.link {font-family: var(--chivasPrioribold); font-size: 18px;color: #4a4a4a; line-height:18px;  position:relative; display: inline-block; text-transform: uppercase;}
.video-content .link {display: table;}

.link:hover, .video:hover span {color:#2C422C}

.link:before, .video span:before{
	content: '';
    position: absolute;
    right: 0;
    bottom: -5px;
    left: 0;
    height: 1px;
    z-index: 0;
    background-color: #392f2f;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scale3d(0,1,1);
    transform: scale3d(0,1,1);
    -webkit-transition: -webkit-transform;
    transition: -webkit-transform;
    transition: transform;
    transition: transform,-webkit-transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
    transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
.link:hover:before, .product-1:hover .product-1-content span:before, .video:hover span:before, .footer-box .link:hover:before {
-webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}

.footer-box .link {color: #B9B4A5}
.footer-box .link:hover {color: #F4F3F0}
.footer-box .link:before {background-color: #F4F3F0}
.footer-box .link:hover:before {}




.mt140 {margin-top:140px;}





.slash-top{ background-image:url(../images/top.svg); background-position:center top; background-repeat:no-repeat;}
.slash-bottom{ background-image:url(../images/bottom.svg); background-position:center bottom; background-repeat:no-repeat;}


.slash-top-2{ background-image:url(../images/top-2.svg); background-position:center top; background-repeat:no-repeat; background-color:#edebe5;}
.slash-bottom-2{ background-image:url(../images/bottom-2.svg); background-position:center bottom; background-repeat:no-repeat;  background-color:#edebe5;}


:focus {outline:none;}
a:hover {text-decoration: none;}
a,
button,
.btn,
.transition {transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}

body {font-family: var(--europa);font-weight:normal;background-color: var(--beige);font-size: 17px;line-height: 1.8;color: #857C70; overflow-x:hidden;}

p:last-child {margin-bottom: 0;}


.new-button, #add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	position: relative;
    background-color: #2c422c;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1;
    white-space: nowrap;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
    transition-timing-function: cubic-bezier(.77,0,.175,1);
    z-index: 1;
    display: inline-block;
    padding: 24px 31px 21px;
    font-family: var(--chivasPrioribold);
    cursor: pointer;
}

.new-button:before, #add_payment_method .wc-proceed-to-checkout a.checkout-button:before, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:before, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #213121;
    -webkit-transform: scale3d(1,0,1);
    transform: scale3d(1,0,1);
    -webkit-transform-origin: center top;
    -ms-transform-origin: center top;
    transform-origin: center top;
    -webkit-transition: -webkit-transform;
    transition: -webkit-transform;
    transition: transform;
    transition: transform,-webkit-transform;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
    transition-timing-function: cubic-bezier(.77,0,.175,1);
    z-index: -1;
}

.new-button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce input.button.alt:hover {color: #fff;}
.new-button:hover:before, .woocommerce button:hover:before {
	-webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    transform-origin: center bottom;
}

.new-button.beige {
	background-color:#F7D8AB;
	color: #B2512E;
	display: inline-block;
    margin-top: 0;
}

.new-button.sub-nav-btn {
    background-color: var(--d-beige);
    font-size: 13px;
    padding: 11px 11px 8px !important;
    margin-right: 15px;
}

.new-button.sub-nav-btn:before {background-color:#d4d1c8;}

.new-button.sub-nav-btn:hover { text-decoration: none !important}

.new-button.beige:before {background-color: #f8e6cc;}

.video-content .new-button {display:table;margin-top:40px;}

.new-button.alt {background:transparent; border:2px solid #BBC0B8;     color: #4a4a4a;}
.new-button.alt:before {background-color: #BBC0B8;}

.bg-black{ background-color:#000;}
.bg-beige{ background-color:var(--d-beige);}

.btn {font-size: 17px; letter-spacing: 1px; border-width: 3px; padding: 15px 30px; white-space: normal; border-radius: 0; }

.btn-white-border {color: #f5f6f3; background-color: transparent; border-color: #f5f6f3; }
.btn-white-border:hover {color: #535851; background-color: #f5f6f3; border-color: #f5f6f3;}


.btn-grey-border {color: #535851; background-color: transparent; border-color: #535851; }
.btn-grey-border:hover {color: #f5f6f3; background-color: #535851; border-color: #535851;}

.btn-oliva {color: var(--beige); background-color: var(--oliva);border-color: transparent;}
.btn-oliva:hover {color: var(--oliva); background-color: var(--beige);border-color: transparent;}

button:focus {outline:0;outline:0;}
.btn:focus,
.btn.focus {box-shadow: none;}


.img-100 {width: 100%;}
.center-block {display: block;margin-left: auto;margin-right: auto;}


.h1-antwerp-semibold {font-size: 33px;line-height: 57px;font-family: var(--Antwerp-Semibold);font-weight: var(--f-w-600);}
.h2-antwerp-semibold {font-size: 30px;line-height: 52px;font-family: var(--Antwerp-Semibold);font-weight: var(--f-w-600);}
.h3-antwerp-semibold {font-size: 23px;line-height: 34px;font-family: var(--Antwerp-Semibold);font-weight: var(--f-w-600);}
/*
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto,
.container-fluid,
.container {padding-left: 20px;padding-right: 20px;}*/
.row {margin-left: -20px;margin-right: -20px;}
.no-gutters {margin-left: 0;margin-right: 0;}

.container-fluid {max-width: 1800px;}


.container-2 {padding-left: 20px; padding-right: 20px; max-width: 1650px; margin-left: auto; margin-right: auto;}
.container-3 {padding-left: 20px; padding-right: 20px; max-width: 1080px; margin-left: auto; margin-right: auto;}


[data-toggle^="modal"] {cursor: pointer;}

.modal-backdrop,
.modal-backdrop.show {opacity:0.5;}
.modal-backdrop {background-color:#000;}


.Animation-fadeIn-1 {opacity: 0;animation: fadeIn 0.5s ease-in both;}
.Animation-fadeIn-2 {opacity: 0;animation: fadeIn 0.5s ease-in both; animation-delay: 0.5s;}

.Animation-fadeIn-up-1 {animation: fadeIn-up 0.5s ease-in both; animation-delay: 1s;}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translate3d(0, -20%, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeIn-up {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}


/* Newsletter modal start */
#newsletter .modal-dialog{top: calc(50% - 206px);}
#newsletter .logo{position:absolute;top: -48px;left:0px;right:0px;width:110px;margin: auto;}
#newsletter .logo img{ width:110px; height: 110px;}
#newsletter .modal-content{box-shadow:none;background-color: #EEECE5;}
.newsletter-content{padding:80px 30px 70px 30px;}
.newsletter-content p{ padding:0 80px; color: #2f3b2f; font-size: 18px;font-family: var(--Freight); line-height:22px;  }
.newsletter-content h5{margin-bottom:0px;}
.newsletter-content .privacy-text{ width:100%; position: absolute; color:#a0a0a0; bottom:20px; left: 0; font-size:11px; text-align: center;}
.newsletter-form{position:relative;margin: 50px 30px 20px;}
.newsletter-form .form-control {
    border-width: 0 0 2px 0;
    border-color: #D6D1C2;
    border-radius: 0;
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    line-height: 31px;
    font-size: 14px;
    letter-spacing: 0.6px;
    width: 100%;
    padding:6px 0;

}
.newsletter-form .sign-me{outline: none;border:none;cursor: pointer;position:relative;top:0px;right:0px;padding: 15px 20px;font-size: 14px;}
#newsletter .close{position: absolute;top: 15px;right: 15px;color:#a0a0a0;font-size: 20px;}
/* Newsletter modal end */

.fit-image{position: absolute; top: 0px; bottom: 0px; left:0px; right:0px;  background-size: cover; background-repeat: no-repeat; background-position: center top;   }
